import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskDocComponent } from './risk-doc.component';

describe('RiskDocComponent', () => {
  let component: RiskDocComponent;
  let fixture: ComponentFixture<RiskDocComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskDocComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskDocComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
